Subject: Ticket re-opened - [#3909] Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Thu, 10 Sep 2020 10:13:44 +0000

Hi Pritish Nandi,  Ticket “#3909 – Virtual App Support - Les Mills” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3909 to view the ticket.  Ticket comment   
 Hello, 

 
 
The club have informed me the last 24 hours there is no issues. 

 

 I plan to go to the club in the next few days check the make / model and swap the HDMI. 

 

 However currently as its working with no further issues I haven’t rushed over to the site. 

 

 
Thanks,

 
 
ASHLEY Merrick

 
 IT Infrastructure & Service Delivery Manager

 
 
virginactive.com.sg

 

 

 

 

 

 
 
VIRGIN ACTIVE SINGAPORE

 
 
#10-02, SGX Centre 1, 2 Shenton Way, Singapore 068804

 

 

 

 From: Les Mills International <[email-masked]>
 
Sent: Thursday, 10 September 2020 6:05 pm 
To: Kho Waihan <[email-masked]> 
Cc: Ashley Merrick <[email-masked]>; Aschton Hansen <[email-masked]>; Kho Waihan <[email-masked]> 
Subject: Re: Virtual App Support - Les Mills 

 

 

 Hi Ashley, 

 

   

 
 This is a quick follow up email. 

 

   

 
 Did you manage to visit the site and check the EDID make and model? 

 

   

 
 Kind regards, 
Olesia 
Customer Services 
Les Mills Virtual App  
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3909 

 

 
On Wed, 9 Sep at 6:31 AM
, Ashley Merrick <[email-masked]> wrote:

 

 Hello, 

 
 
 Yes all genuine Apple hardware. 

 
 
 Will share the EDID device with you tomorrow if I get chance to go to the site. 

 
 
 Thanks, 

 
 
 Ashley

 

 
 Get

Outlook for Android  

 

 

 

 
 
 From: Les Mills International <[email-masked]> 
Sent: Wednesday, September 9, 2020 1:30:03 AM 
To: Kho Waihan <[email-masked]> 
Cc: Ashley Merrick <[email-masked]>; Aschton Hansen <[email-masked]>; Kho Waihan <[email-masked]> 
Subject: Re: Virtual App Support - Les Mills  

 

 

 

 
 Hi Ashly, 

 

   

 
 Thank you for your reply. 

 

   

 
 In this case, could you please confirm that you are using a genuine Apple adapter. And please share your EDID make and model with us. 

 
 
 ​ 

 
 
 Kind regards, 
Olesia 
Customer Services 
Les Mills Virtual App  
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3909  

 

 
On Wed, 9 Sep at 6:02 AM
, Ashley Merrick <[email-masked]> wrote:

 

 Hello, 

 
 
 I completed the install myself. 

 
 
 The setup is exactly as your guide and the diagram you have attached in your email no differences. 

 
 
 We have two sites, I used the exact same hardware at both sites, however it only seems an issue at Holland Village. 

 
 
 I will try changing the HDMI cables to see if this helps, however I got the club to check the LED's on the EDID emulator and during the issue the in and
 out was both showing as connected and working and no loss of signal. 

 
 
 But I will try a new HDMI cable and feedback. 

 
 
 Thanks, 

 
 
 Ashley 

 

 Get

Outlook for Android  

 

 

 

 
 
 From: Les Mills International <[email-masked]> 
Sent: Wednesday, September 9, 2020 12:55:22 AM 
To: Kho Waihan <[email-masked]> 
Cc: Ashley Merrick <[email-masked]>; Aschton Hansen <[email-masked]> 
Subject: Re: Virtual App Support - Les Mills  

 

 

 

 
 Hi Ashly, 

 
 
 ​ 

 
 
 ​I hope you are doing well. 

 

   

 
 You need to contact your AV provider (the person who installed Les mills Virtual in your club) so that he can check all your equipment in use. We will also be happy to talk
 to your AV provider to help him solve this problem as quickly as possible. As we can only troubleshoot the problem correctly if we have your AV diagram. Because we need to know how all the equipment is connected and the make and models. The below is an example
 of an audio visual schematic that shows the components and how they're connected in order to run Virtual content.

 

 

 
 ​ 

 
 
 Here
 is a link to the equipment required for a smooth Virtual experience.  

 
 
 ​ 

 
 
 Kind regards, 
Olesia 
Customer Services 
Les Mills Virtual App  

 

Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3909  

 

 

 

 

 

 
 
3909:859387